[
	{
		"_links": {
			"collection": [
				{
					"href": "https://shop.va-varuste.fi/wp-json/wc/v3/orders"
				}
			],
			"customer": [
				{
					"href": "https://shop.va-varuste.fi/wp-json/wc/v3/customers/7"
				}
			],
			"self": [
				{
					"href": "https://shop.va-varuste.fi/wp-json/wc/v3/orders/1077"
				}
			]
		},
		"billing": {
			"address_1": "Kaukajärventörmä 4 B",
			"city": "Tampere",
			"country": "FI",
			"email": "mikko.vainikainen@va-varuste.fi",
			"first_name": "Mikko",
			"last_name": "Vainikainen",
			"phone": "0505292362",
			"postcode": "33730"
		},
		"cart_hash": "147b0bed218db5c11c093593d472a1ce",
		"cart_tax": "0.00",
		"created_via": "checkout",
		"currency": "EUR",
		"customer_id": 7,
		"customer_ip_address": "80.186.156.210",
		"customer_user_agent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_2) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0.2 Safari/605.1.15",
		"date_completed": "ERROR: function: 0x0262d688",
		"date_completed_gmt": "ERROR: function: 0x0262d688",
		"date_created": "2019-01-28T08:56:01",
		"date_created_gmt": "2019-01-28T06:56:01",
		"date_modified": "2019-01-28T08:56:22",
		"date_modified_gmt": "2019-01-28T06:56:22",
		"date_paid": "ERROR: function: 0x0262d688",
		"date_paid_gmt": "ERROR: function: 0x0262d688",
		"discount_tax": "0.00",
		"discount_total": "0.00",
		"id": 1077,
		"line_items": [
			{
				"id": 27,
				"name": "Neppari, A-osa, 10kpl/pss",
				"price": 2.5,
				"product_id": 983,
				"quantity": 2,
				"sku": "WE_RE_NEPCAP",
				"subtotal": "5.00",
				"subtotal_tax": "0.00",
				"total": "5.00",
				"total_tax": "0.00",
				"variation_id": 0
			},
			{
				"id": 28,
				"name": "Neppari, C-osa, 10kpl/pss",
				"price": 2.5,
				"product_id": 985,
				"quantity": 1,
				"sku": "WE_RE_NEPSTUD",
				"subtotal": "2.50",
				"subtotal_tax": "0.00",
				"total": "2.50",
				"total_tax": "0.00",
				"variation_id": 0
			}
		],
		"number": "1077",
		"order_key": "wc_order_p76O43WuaiMTT",
		"parent_id": 0,
		"payment_method": "paytrail",
		"payment_method_title": "Paytrail",
		"prices_include_tax": false,
		"shipping": {
			"address_1": "Kaukajärventörmä 4 B",
			"city": "Tampere",
			"country": "FI",
			"first_name": "Mikko",
			"last_name": "Vainikainen",
			"postcode": "33730"
		},
		"shipping_lines": [
			{
				"id": 29,
				"instance_id": "1",
				"meta_data": [
					{
						"id": 231,
						"key": "Tuotteet",
						"value": "Neppari, A-osa, 10kpl/pss &times; 2, Neppari, C-osa, 10kpl/pss &times; 1"
					}
				],
				"method_id": "flat_rate",
				"method_title": "Flat rate",
				"total": "10.00",
				"total_tax": "0.00"
			}
		],
		"shipping_tax": "0.00",
		"shipping_total": "10.00",
		"status": "failed",
		"total": "17.50",
		"total_tax": "0.00",
		"version": "3.5.4"
	}
]
